html .bg-color-primary, html .bg-primary {
    background-color: #f8b323 !important;
}
a.text-light:focus, a.text-light:hover {
    color: #000 !important;
}

#footer .footer-ribbon {
    background: #f8b323;
}
#footer .footer-ribbon:before {
    border-right-color: #947012;
    border-left-color: #947012;
}

html .text-color-primary, html .text-primary {
    color: #f8b323 !important;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #f8b323;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
    border-top-color: #947012;
}

#header .header-logo {
    margin:8px 0px;
}
#header .header-nav.header-nav-line nav > ul li:hover > a {
    color: #f8b323;
}
#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active:before {
    background: #f8b323;
}
#header .header-nav.header-nav-line nav > ul li:hover > a:before {
    background: #f8b323;
}
#header .header-nav-main nav > ul > li.dropdown.open > a:before, #header .header-nav-main nav > ul > li.dropdown:hover > a:before {
    border-bottom-color: #f8b323;
}

#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active {
    color: #c5c7c8;
}

#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a {
    color: #868889;
}

#header .header-btn-collapse-nav {
    background: #f8b323;
}

.feature-box.feature-box-style-2 .feature-box-icon [class*="fa-"], .feature-box.feature-box-style-2 .feature-box-icon .icons {
    color: #c5c7c8;
}

.feature-box-info a{
    color: #868889;
}
.feature-box-info a:hover{
    color: #000;
    text-decoration: none;
}

.owl-item{ color:#fff; }

.highlighted-word{
    color:#f8b323 !important
}